gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.ScrollDirectionGType)) Specifies the direction for the . None.
- Field
  2.12.0.0
  Gdk.ScrollDirection The window is scrolled down.
- Field
  2.12.0.0
  Gdk.ScrollDirection The window is scrolled left.
- Field
  2.12.0.0
  Gdk.ScrollDirection The window is scrolled right.
- Field
  2.12.0.0
  Gdk.ScrollDirection The window is scrolled up.